## ruby-gir-ffi 0.2.3

=== debian/changelog ===
ruby-gir-ffi (0.2.3-2) unstable; urgency=low

  [ Antono Vasiljev ]
  * debian/control: add myself to the uploaders. 
  * debian/ruby-gir-ffi.docs: enable the installation of README.rdoc. 
  * debian/ruby-gir-ffi.examples: enable installation of examples.

  [ Paul van Tilburg ] 

  * debian/ruby-tests.rake: rake tasks for test suite.
  * debian/ruby-test-files.yaml: dropped (ruby-tests.rake used instead)
  * Recommends gir files needed to run examples.
  * Build dependencies for test suite.

  [ TANIGUCHI Takaki ]
  * Bump Standards Version to 3.9.3. 
  * debian/copyright: Add more datails to licesne: section.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 20 Mar 2012 12:44:26 +0900

ruby-gir-ffi (0.2.3-1) unstable; urgency=low

  * Initial release (Closes: #646558)

 -- Antono Vasiljev <self@antono.info>  Sat, 24 Dec 2011 04:25:28 +0300
