=== debian/control ===
Source: ruby-gir-ffi
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antono Vasiljev <self@antono.info>,
	TANIGUCHI Takaki <takaki@debian.org>,
        Paul van Tilburg <paulvt@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), ruby | ruby-interpreter, rake, ruby-rr, ruby-minitest, ruby-indentation, ruby-ffi, libgirepository1.0-dev, libgirepository-1.0-1 (>= 0.10), gir1.2-gtk-2.0, libgtk2.0-dev, gobject-introspection, gem2deb (>= 0.2.6~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-gir-ffi.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-gir-ffi.git;a=summary
Homepage: http://www.github.com/mvz/ruby-gir-ffi
XS-Ruby-Versions: all

Package: ruby-gir-ffi
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-indentation, ruby-ffi, libgirepository-1.0-1, libglib2.0-dev
Suggests: gir1.2-glib-2.0, gir1.2-gtk-3.0, gir1.2-webkit-1.0
Description: FFI-based GObject binding using the GObject Introspection Repository
 GObject is an abstraction layer that allows programming
 with an object paradigm that is compatible with many
 languages.
 .
 This package contains the dynamic Ruby binding generator
 for libraries that support gobject-introspection, i. e.
 which ship a gir1.2-<name>-<version> package. With these
 packages, the libraries can be used from Ruby.
