## ruby-gir-ffi 0.3.1

=== debian/changelog ===
ruby-gir-ffi (0.3.1-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    - Bumped the build-dependency on gem2deb to >= 0.3.0~.
    - Added build-depends on libtool, autoconf, automake, gir1.2-gtk-3.0
      for the tests.
  * debian/ruby-tests.rake: run the tests except for the integration
    tests which need $DISPLAY (closes: #673432).

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 29 Jun 2012 22:20:12 +0200

ruby-gir-ffi (0.3.1-1) unstable; urgency=low

  * Imported Upstream version 0.3.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 18 May 2012 19:44:00 +0900

ruby-gir-ffi (0.3.0-1) unstable; urgency=low

  * Imported Upstream version 0.3.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 09 May 2012 12:53:37 +0900
