## ruby-gir-ffi 0.6.3

=== debian/changelog ===
ruby-gir-ffi (0.6.3-1) unstable; urgency=low

  [ Paul van Tilburg ]
  * Bumped the gem2deb build-dep; fixed tests and added ncessary build-depends
  * Prepare for upload to unstable

  [ TANIGUCHI Takaki ]
  * Imported Upstream version 0.6.3

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 21 Jun 2013 14:10:19 +0900

ruby-gir-ffi (0.5.2-1) unstable; urgency=low

  * Imported Upstream version 0.5.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 06 May 2013 11:28:23 +0900
