## ruby-gir-ffi 0.6.7

=== debian/changelog ===
ruby-gir-ffi (0.6.7-1) unstable; urgency=low

  * Imported Upstream version 0.6.7

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 07 Oct 2013 16:42:28 +0900

ruby-gir-ffi (0.6.6-1) unstable; urgency=low

  * Imported Upstream version 0.6.6

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 19 Aug 2013 14:44:35 +0900
