=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Uploaders: Antono Vasiljev <self@antono.info>,
 	TANIGUCHI Takaki <takaki@debian.org>,
         Paul van Tilburg <paulvt@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), ruby | ruby-interpreter, rake, ruby-rr, ruby-minitest, ruby-indentation, ruby-ffi, libgirepository1.0-dev, libgirepository-1.0-1 (>= 0.10), gir1.2-gtk-2.0, libgtk2.0-dev, gobject-introspection, gem2deb (>= 0.3.0~), libtool, autoconf, automake, gir1.2-gtk-3.0
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-gir-ffi.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-gir-ffi.git;a=summary
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-gir-ffi.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-gir-ffi.git;a=summary
 Homepage: http://www.github.com/mvz/ruby-gir-ffi
 XS-Ruby-Versions: all
