## ruby-gir-ffi 0.7.5

=== debian/changelog ===
ruby-gir-ffi (0.7.5-1) unstable; urgency=medium

  * Imported Upstream version 0.7.5

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 06 Jul 2014 18:29:33 +0900

ruby-gir-ffi (0.7.4-1) unstable; urgency=medium

  * Imported Upstream version 0.7.4
  * Bump Standards-Version to 3.9.5 (with no changes)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 22 Jun 2014 16:13:36 +0900
