## ruby-gir-ffi 0.7.7

=== debian/changelog ===
ruby-gir-ffi (0.7.7-1) unstable; urgency=medium

  * Imported Upstream version 0.7.7
  * Bump Standards-Version

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 05 Nov 2014 10:55:38 +0900
