## ruby-gir-ffi 0.9.0

=== debian/changelog ===
ruby-gir-ffi (0.9.0-3) unstable; urgency=medium

  * Team upload.
  * Add required Depends: ruby-ffi-bit-masks (Closes: #815802)

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 01 May 2016 21:40:40 +0000

ruby-gir-ffi (0.9.0-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Team upload.
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * Add required dependency ruby-ffi-bit-masks (Closes: #815802)

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 24 Mar 2016 21:50:42 +0000

ruby-gir-ffi (0.9.0-1) unstable; urgency=medium

  * Imported Upstream version 0.9.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 02 Feb 2016 16:58:49 +0900

ruby-gir-ffi (0.8.3-1) unstable; urgency=medium

  * Imported Upstream version 0.8.3

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 19:57:28 +0900
