=== debian/control ===
Source: ruby-gir-ffi
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antono Vasiljev <self@antono.info>,
           TANIGUCHI Takaki <takaki@debian.org>,
           Paul van Tilburg <paulvt@debian.org>
Build-Depends: autoconf,
               automake,
               debhelper (>= 9~),
               gem2deb,
               gir1.2-gtk-2.0,
               gir1.2-gtk-3.0,
               gobject-introspection,
               libgirepository-1.0-1 (>= 0.10),
               libgirepository1.0-dev,
               libgtk2.0-dev,
               libtool,
               rake,
               ruby | ruby-interpreter,
               ruby-ffi,
               ruby-ffi-bit-masks,
               ruby-indentation,
               ruby-minitest,
               ruby-rr
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gir-ffi.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gir-ffi.git
Homepage: http://www.github.com/mvz/ruby-gir-ffi
XS-Ruby-Versions: all

Package: ruby-gir-ffi
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libgirepository-1.0-1,
         libglib2.0-dev,
         ruby | ruby-interpreter,
         ruby-ffi,
         ruby-ffi-bit-masks,
         ruby-indentation,
         ${misc:Depends}
Suggests: gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-webkit-1.0
Description: FFI-based GObject binding using the GObject Introspection Repository
 GObject is an abstraction layer that allows programming
 with an object paradigm that is compatible with many
 languages.
 .
 This package contains the dynamic Ruby binding generator
 for libraries that support gobject-introspection, i. e.
 which ship a gir1.2-<name>-<version> package. With these
 packages, the libraries can be used from Ruby.
