## ruby-gir-ffi 0.11.0

=== debian/changelog ===
ruby-gir-ffi (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 20 Oct 2016 16:35:39 +0900

ruby-gir-ffi (0.10.2-1) unstable; urgency=medium

  * New upstream version 0.10.2
  * Bump Standards-Version to 3.9.8.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 11 Oct 2016 17:24:53 +0900
