=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                ruby-indentation,
                ruby-minitest,
                ruby-rr
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gir-ffi.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gir-ffi.git
 Homepage: http://www.github.com/mvz/ruby-gir-ffi
