## ruby-gir-ffi 0.11.1

=== debian/changelog ===
ruby-gir-ffi (0.11.1-1) unstable; urgency=medium

  * New upstream version 0.11.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 02 Feb 2017 18:38:36 +0900
