## ruby-gir-ffi 0.11.3

=== debian/changelog ===
ruby-gir-ffi (0.11.3-1) unstable; urgency=medium

  * New upstream version 0.11.3
  * Bump Standards-Version to 4.0.0
  * debian/compat: Bump to 10

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 30 Jun 2017 18:07:12 +0900
