=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Paul van Tilburg <paulvt@debian.org>
 Build-Depends: autoconf,
                automake,
-               debhelper (>= 9~),
+               debhelper (>= 10),
                gem2deb,
                gir1.2-gtk-2.0,
                gir1.2-gtk-3.0,
@@ -23,7 +23,7 @@
                ruby-indentation,
                ruby-minitest,
                ruby-rr
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gir-ffi.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gir-ffi.git
 Homepage: http://www.github.com/mvz/ruby-gir-ffi
