## ruby-gir-ffi 0.11.4

=== debian/changelog ===
ruby-gir-ffi (0.11.4-1) unstable; urgency=medium

  * New upstream version 0.11.4
  * Drop gir1.2-webkit-1.0 from Suggest. (Closes: #879623)
  * debian/compat: 11
  * Move Vcs-* to salsa.debian.org.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 03 Feb 2018 17:36:59 +0900
