=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Paul van Tilburg <paulvt@debian.org>
 Build-Depends: autoconf,
                automake,
-               debhelper (>= 10),
+               debhelper (>= 11),
                gem2deb,
                gir1.2-gtk-2.0,
                gir1.2-gtk-3.0,
@@ -24,8 +24,8 @@
                ruby-minitest,
                ruby-rr
 Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gir-ffi.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gir-ffi.git
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gir-ffi.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gir-ffi
 Homepage: http://www.github.com/mvz/ruby-gir-ffi
 XS-Ruby-Versions: all
 
@@ -40,8 +40,7 @@
          ruby-indentation,
          ${misc:Depends}
 Suggests: gir1.2-glib-2.0,
-          gir1.2-gtk-3.0,
-          gir1.2-webkit-1.0
+          gir1.2-gtk-3.0
 Description: FFI-based GObject binding using the GObject Introspection Repository
  GObject is an abstraction layer that allows programming
  with an object paradigm that is compatible with many
