=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/gir_ffi .*/gir_ffi-(.*).tar.gz
