## ruby-gir-ffi 0.12.1

=== debian/changelog ===
ruby-gir-ffi (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1
  * Bump Stanrads-Version to 4.1.5

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 06 Jul 2018 18:08:29 +0900

ruby-gir-ffi (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * debian/watch: Change to new gemwatch URL
  * Bump Stanrads-Version to 4.1.4

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 08 May 2018 18:51:26 +0900
