=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                ruby-indentation,
                ruby-minitest,
                ruby-rr
-Standards-Version: 4.0.0
+Standards-Version: 4.1.5
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gir-ffi.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gir-ffi
 Homepage: http://www.github.com/mvz/ruby-gir-ffi
