## ruby-gir-ffi 0.14.1

=== debian/changelog ===
ruby-gir-ffi (0.14.1-1) unstable; urgency=medium

  * New upstream version 0.14.1
  * Bump Stanrads-Version to 4.2.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 04 Oct 2018 14:49:49 +0900
