=== debian/watch ===
version=4
https://gemwatch.debian.net/gir_ffi .*/gir_ffi-(.*).tar.gz
