## ruby-gir-ffi 0.15.2

=== debian/changelog ===
ruby-gir-ffi (0.15.2-1) unstable; urgency=medium

  * New upstream version 0.15.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 12 Dec 2019 19:44:07 +0900

ruby-gir-ffi (0.15.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ TANIGUCHI Takaki ]
  * New upstream version 0.15.1
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository.
  * Bump Standards-Version to 4.4.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 23 Oct 2019 18:46:53 +0900
