=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Paul van Tilburg <paulvt@debian.org>
 Build-Depends: autoconf,
                automake,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                gem2deb,
                gir1.2-gtk-2.0,
                gir1.2-gtk-3.0,
@@ -23,7 +23,7 @@
                ruby-indentation,
                ruby-minitest,
                ruby-rr
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gir-ffi.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gir-ffi
 Homepage: http://www.github.com/mvz/ruby-gir-ffi
