## ruby-gir-ffi 0.15.3

=== debian/changelog ===
ruby-gir-ffi (0.15.3-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0
  * d/ruby-tests.rake: Fix rake targets.
  * d/control: Add cucumber, libfreetype-dev and ruby-rspec-mocks to B-D
  * d/rules: build verbose to pass blhc 

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 04 Jul 2020 13:07:10 +0900

ruby-gir-ffi (0.15.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ TANIGUCHI Takaki ]
  * New upstream version 0.15.3

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 04 Jul 2020 11:14:32 +0900
