=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
            Paul van Tilburg <paulvt@debian.org>
 Build-Depends: autoconf,
                automake,
+               cucumber,
                debhelper-compat (= 12),
                gem2deb,
                gir1.2-gtk-2.0,
@@ -14,6 +15,7 @@
                gobject-introspection,
                libgirepository-1.0-1 (>= 0.10),
                libgirepository1.0-dev,
+               libfreetype-dev,
                libgtk2.0-dev,
                libtool,
                rake,
@@ -22,8 +24,9 @@
                ruby-ffi-bit-masks,
                ruby-indentation,
                ruby-minitest,
+               ruby-rspec-mocks,
                ruby-rr
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gir-ffi.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gir-ffi
 Homepage: http://www.github.com/mvz/ruby-gir-ffi
