## ruby-gir-ffi 0.15.7

=== debian/changelog ===
ruby-gir-ffi (0.15.7-1) unstable; urgency=medium

  * New upstream version 0.15.7

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 22 Jan 2021 10:46:30 +0900

ruby-gir-ffi (0.15.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ TANIGUCHI Takaki ]
  * New upstream version 0.15.6

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 12 Jan 2021 11:13:43 +0900

ruby-gir-ffi (0.15.5-1) unstable; urgency=medium

  * New upstream version 0.15.5
  * Bump Standards-Version to 4.5.1
  * Bump debian-compat to 13

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 26 Dec 2020 17:42:27 +0900

ruby-gir-ffi (0.15.4-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

  [ TANIGUCHI Takaki ]
  * New upstream version 0.15.4
  * d/control: Remove gtk-2 dependency (Closes: #967732)
  * fix package name of gtk3
  * debian/ruby-tests.rake: Remove. Upstream test files are removed.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 07 Nov 2020 14:16:24 +0900
