=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: ruby-gir-ffi
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antono Vasiljev <self@antono.info>,
            TANIGUCHI Takaki <takaki@debian.org>,
            Paul van Tilburg <paulvt@debian.org>
 Build-Depends: autoconf,
                automake,
                cucumber,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                gem2deb,
-               gir1.2-gtk-2.0,
                gir1.2-gtk-3.0,
                gobject-introspection,
                libgirepository-1.0-1 (>= 0.10),
                libgirepository1.0-dev,
                libfreetype-dev,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libtool,
                rake,
                ruby | ruby-interpreter,
@@ -26,7 +25,7 @@
                ruby-minitest,
                ruby-rspec-mocks,
                ruby-rr
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gir-ffi.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gir-ffi
 Homepage: http://www.github.com/mvz/ruby-gir-ffi
