=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,7 @@
 # If you need to specify the .gemspec (eg there is more than one)
 #export DH_RUBY_GEMSPEC=gem.gemspec
 
+export V=1
+
 %:
 	dh $@ --buildsystem=ruby --with ruby
