## ruby-gir-ffi 0.15.8

=== debian/changelog ===
ruby-gir-ffi (0.15.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ TANIGUCHI Takaki ]
  * New upstream version 0.15.8
  * d/control: replace ruby-intepreter by dh_ruby variable

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 28 Nov 2021 22:44:50 +0900
