=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                gem2deb,
                gir1.2-gtk-3.0,
                gobject-introspection,
-               libgirepository-1.0-1 (>= 0.10),
+               libgirepository-1.0-1,
                libgirepository1.0-dev,
                libfreetype-dev,
                libgtk-3-dev,
@@ -36,10 +36,10 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: libgirepository-1.0-1,
          libglib2.0-dev,
-         ruby | ruby-interpreter,
          ruby-ffi,
          ruby-ffi-bit-masks,
          ruby-indentation,
+         ${ruby:Depends},
          ${misc:Depends}
 Suggests: gir1.2-glib-2.0,
           gir1.2-gtk-3.0
