## ruby-gir-ffi 0.16.0

=== debian/changelog ===
ruby-gir-ffi (0.16.0-1) unstable; urgency=medium

  * New upstream version 0.16.0
  * Bump Standards-Version to 4.6.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 30 Jun 2022 21:42:09 +0900

ruby-gir-ffi (0.15.9-1) unstable; urgency=medium

  * New upstream version 0.15.9
  * Bump Standards-Version to 4.6.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 01 Apr 2022 22:19:11 +0900
