=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                ruby-minitest,
                ruby-rspec-mocks,
                ruby-rr
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gir-ffi.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gir-ffi
 Homepage: http://www.github.com/mvz/ruby-gir-ffi
