## ruby-gir-ffi 0.16.1

=== debian/changelog ===
ruby-gir-ffi (0.16.1-1) unstable; urgency=medium

  * New upstream version 0.16.1
  * Bump Standards-Version to 4.6.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 14 Nov 2023 13:49:16 +0900
